Subject: Re: [PATCH][6/12][RFC/v1] Add IPoIB (IP-over-InfiniBand) driver

From: Roland Dreier <[email-masked]>
Date: Mon, 22 Nov 2004 12:16:32 -0800

Christoph> Good question.  In pratice I can't find a case were
    Christoph> DECLARE_PCI_UNMAP_ADDR() wouldn't simply work for
    Christoph> dma_*, but we should probably document that somewhere.

OK, I'll leave the DECLARE_PCI_UNMAP_ADDR() stuff in for now.  Longer
term maybe I'll submit a patch to add DECLARE_DMA_UNMAP_ADDR() et al
to clean this up.

Thanks,
  Roland